img.pw-logo {
    margin-top: -8px;
    transition: opacity .2s ease;
    width: 96px;
}

img.pw-logo:hover {
    opacity: 0.8;
}

.Inputfield_options__top_of_head_code textarea,
.Inputfield_options__bottom_of_head_code textarea,
.Inputfield_options__body_code textarea,
.Inputfield_options__footer_code textarea,
.Inputfield_options__address textarea {
    height: 150px;
}

.Inputfield_featured .description::before {
    content:'';
    max-width: 100%;
    display: block;
    background: url("/site/assets/images/article_guide.png");
    mix-blend-mode: multiply;
    margin-bottom: 10px;
    width: 137px;
    height: 42px;
    background-size: cover;
}
@media all and (min-width: 768px) {
    .Inputfield_featured .description::before {
        float: right;
        margin-left: 25px;
        margin-bottom: 0;
        width: 274px;
        height: 85px;
    }
}
.Inputfield_featured .description::after {
    content: '';
    display: table;
    clear: both;
}
.Inputfield_featured .InputfieldRepeaterItemControls {
    display: none !important;
}
.Inputfields .Inputfield_featured.InputfieldRepeater .InputfieldContent .InputfieldRepeaterItem {
    margin: 0;
}
.Inputfields .Inputfield_featured.InputfieldRepeater .InputfieldContent .InputfieldRepeaterItem>.InputfieldHeader {
    background: none;
    outline: 1px solid #d9e1ea;
    margin-bottom: 1px;
    color: #354b60;
}